@media (min-width: 1920px) {.container {max-width: 1560px;}}
@media (min-width: 1680px) {.container {max-width: 1440px;}}
@media (min-width: 1440px) {.container {max-width: 1320px;}}
@media (min-width: 1250px) {.container {max-width: 1250px;}}
@media screen and (max-width: 1366px) {
    .fs-22{font-size: 20px;}
    .fs-24{font-size: 23px;}
    .fs-26{font-size: 22px;}
    .fs-32{font-size: 28px;}
    .fs-43{font-size: 40px;}
    .fs-45{font-size: 41px;}
    .fs-46{font-size: 42px;}
}
@media screen and (max-width: 1250px) {
    .menu-pc,.widget-desktop{display: none!important;}
    .menu-mobile{display: flex!important;}
    .container{max-width: 100%;}
    #arcontactus{display: block;}
    .fs-18{font-size: 17px;}
    .fs-20{font-size: 19px;}
    .fs-22{font-size: 19px;}
    .fs-24{font-size: 22px;}
    .fs-26{font-size: 20px;}
    .fs-32{font-size: 24px;}
    .fs-43{font-size: 36px;}
    .fs-45{font-size: 37px;}
    .fs-46{font-size: 38px;}
}

@media screen and (max-width:992px) {
    .table-wishlist{min-width: 900px;}
    .fs-18{font-size: 16px;}
    .fs-20{font-size: 18px;}
    .fs-22{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-26{font-size: 19px;}
    .fs-32{font-size: 22px;}
    .fs-43{font-size: 34px;}
    .fs-45{font-size: 35px;}
    .fs-46{font-size: 36px;}
    .play-video{width: 60px;height: 60px;}
    .play-video span{font-size: 30px;}
    .member-grid,.project-grid,.link-grid,.project-file-grid{grid-template-columns: repeat(2, calc(50% - (20px / 2)));}
    .project-file-grid{grid-template-columns: repeat(2, calc(50% - (20px / 2)));grid-gap: 20px 20px;}
    .content-slider .fs-46{font-size: 26px;}
    .content-slider .desc{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;height: 70px;}
}

@media screen and (max-width:768px) {
    body{font-size: 15px;}
    .fs-18{font-size: 15px;}
    .fs-20{font-size: 16px;}
    .fs-22{font-size: 16px;}
    .fs-24{font-size: 18px;}
    .fs-26{font-size: 18px;}
    .fs-32{font-size: 20px;}
    .fs-43{font-size: 32px;}
    .fs-45{font-size: 33px;}
    .fs-46{font-size: 34px;}
    .content-slider .fs-46{font-size: 20px;}
    .banner{height: 320px;}
    .play-video{width: 40px;height: 40px;}
    .play-video span{font-size: 20px;}
    .service-grid{grid-template-columns: repeat(2, calc(50% - (20px / 2)));grid-gap: 20px;}
    .desc.w-75{width: 100%!important;}
    .text-2line{height: 42px;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    .banner{height: 280px;}
    body{font-size: 14px;}
    .fs-18{font-size: 14px;}
    .fs-20{font-size: 15px;}
    .fs-22{font-size: 15px;}
    .fs-24{font-size: 17px;}
    .fs-26{font-size: 17px;}
    .fs-32{font-size: 19px;}
    .fs-43{font-size: 30px;}
    .fs-45{font-size: 31px;}
    .fs-46{font-size: 32px;}
    .content-slider .fs-46{font-size: 16px;}
    .content-slider .desc{-webkit-line-clamp: 2;height: 42px;}
    .menư{position: relative;}
    .service-grid,.project-grid{grid-template-columns: repeat(2, calc(50% - (10px / 2)));grid-gap: 10px;}
    .member-grid,.project-file-grid,.link-grid{grid-template-columns: 100%;}
    .images-grid{grid-template-columns: repeat(2,1fr);gap: 10px;}
    .item-images-1{grid-column: 1/2;grid-row: span 3;}
    .item-images-2{grid-column: 1/2;grid-row: span 1;}
    .item-images-3{grid-column: 2/3;grid-row: span 1;} 
    .item-images-4{grid-column: 2/3;grid-row: span 3;}
    .item-images-5{grid-column: 1/2;grid-row: span 4;}
    .item-images-6{grid-column: 2/3;grid-row: span 2;}
    .item-images-7{grid-column: 2/3;grid-row: span 2;}
    .news__grid{grid-template-columns: repeat(2, calc(50% - (10px / 2)));grid-gap: 10px;}
    .logo{max-width: 120px;}
    .content-slider{max-width: 95%;}
    .fs-14{font-size: 13px;}
    .menu.fixed{position: relative;}
    .menu.bg-white.fixed{position: fixed;}
    .text-3line{height: 62px;}
}

@media screen and (max-width:450px) {
   .banner{height: 250px;}
    .fs-24{font-size: 16px;}
    .fs-26{font-size: 16px;}
    .fs-32{font-size: 18px;}
    .fs-43{font-size: 28px;}
    .fs-45{font-size: 25px;}
    .fs-46{font-size: 30px;}
    .content-slider .fs-46{font-size: 14px;}
    .fs-14{font-size: 12px;}
    .button-slider{display: none!important;}
    .ic-service{max-width: 35px;}
    .service-grid, .project-grid{grid-template-columns: 100%;}
}

@media screen and (max-width:320px) {
    .breadcrumb-item{font-size: 9px;}
    .fs-18{font-size: 13px;}
    .banner{height: 210px;}
    .news__grid{grid-template-columns: 100%;}
    .play-video{width: 30px;height: 30px;}
    .play-video span{font-size: 15px;}
}